CREATE TABLE [dbo].[PATRIMONIOlele] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[POSITIONID] varchar(123) NULL,
	[COD_PRODOTTO] varchar(57) NULL,
	[ID_CONTRATTO] varchar(11) NOT NULL,
	[DATA_SOTTOSCRIZIONE] datetime NULL,
	[COD_STATO] int NULL,
	[NUM_POLIZZA] varchar(11) NULL,
	[COD_MAF] varchar(14) NULL,
	[COD_INTERNO] varchar(12) NOT NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NOT NULL,
	[TIPO_PRODOTTO] varchar(5) NOT NULL,
	[NOME_PROGETTO] varchar(512) NULL,
	[TIPO_PROGETTO] varchar(256) NULL,
	[ID_AREA] varchar(512) NULL,
	[DATA_OPERAZIONE] datetime NULL,
	[DATA_VALUTA] int NULL,
	[DATA_REGOLAMENTO] int NULL,
	[QUANTITA] decimal(15,3) NULL,
	[PREZZO] int NULL,
	[CTV] decimal(15,2) NULL,
	[CTV_NOMINALE] decimal(15,2) NULL,
	[VERSATO_NETTO] int NULL,
	[PARTVIA_DISINV] decimal(15,2) NULL,
	[DATA_PARTVIA_DISINV] datetime NULL,
	[PARTVIA_INV] int NULL,
	[REND_SOTTOSCRIZIONE] decimal(8,5) NULL,
	[REND_TRIMESTRE] int NULL,
	[REND_ANNO] decimal(8,5) NULL,
	[REND_NON_RAPPR] int NOT NULL,
	[ORDINAMENTO_PROGETTO] varchar(12) NULL,
	[ORIZZ_TEMP_NUM] numeric(19,0) NULL,
	[ORIZZ_TEMP] varchar(128) NULL,
	[STATO_CONSULENZA] varchar(256) NULL,
	[DATA_STATO_CONS] datetime NULL,
	[DATA_MIGR_CONS] datetime NULL,
	[DATA_PIANIF] datetime NULL,
	[EXTRANAC] int NOT NULL,
	[STRTYPE] varchar(2) NULL,
	[COMPLEX] numeric(2,0) NULL,
	[EMITTENTE] varchar(123) NULL,
	[ISIN] varchar(12) NOT NULL
)
GO